html { font-size:62.5%; }
body { margin:0px; padding:0px;overflow-x: hidden; position:relative; background:url(images/kz70_03.jpg); font-family:Helvetica; }
a { color:#333; }
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none; }
a:active {text-decoration: none;}
img  { border:0; }
.clear { clear:both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fleft { float:left; }
.fright { float:right; }
h1,h2,h3,h4,dd,dl,dt,ul,li,input,form,img ,p{ padding:0; margin:0; list-style:none; font-weight:normal; }
.fff , .fff a { color:#fff}

.top { position:fixed; height:12rem; width:100%; overflow:hidden; border-top:0.7rem solid #ff6666; }
#bg-body { background: url(images/kz70_01.jpg) top center no-repeat; background-size:100% 100%; height:11.5rem; overflow:hidden; width: 100%; z-index:1}
#bg-body img { position: absolute; height:11.5rem; width:100%; top:0px; left:50%; margin-left:-50%;}
.toptu { position:absolute; background: url(images/t1.png) top center no-repeat; z-index:2; width:100%; height:11.5rem; background-size:auto 65%; top:3.5rem; animation:ddd1 1.5s; -webkit-animation:ddd1 1.5s;}
.yybox { background:url(images/t2.png) repeat-x; background-size:auto 100%; height:0.5rem; }
@keyframes ddd1 {
0% {opacity: 0;  top:0rem; }
100% {opacity: 1; top:3.5rem; }
}
@-webkit-keyframes ddd1 {
0% {opacity: 0;  top:0rem; }
100% {opacity: 1;  top:3.5rem; }
}

.ttbox { padding:13rem 3.1% 0; }
.ttbox h1 { font-size:1.8rem; line-height:2.4rem; font-weight:bold; margin:.8rem 0; }
.ttbox h1 a { color:#f14e4e; }
.ttbox p { font-size:1.4rem; color:#aeaeae; line-height:2.4rem; }
.ttbox_fg { height:1rem; border-bottom:1px solid #d4d9de; margin-bottom:0.5rem; width:100%; }
.btbox { height:4rem; font-size:1.8rem; text-indent:1rem; line-height:4rem; background:url(images/t3.png) 96% 95% no-repeat #f14e4e; background-size:auto 80%; width:100%; margin-top:1rem; }
.tu_zibox { padding:0.2rem 3.1% 0; }
.tu_zibox li { padding: 1.3rem 0px 1.5rem;overflow: hidden;display: block; border-bottom: 1px solid #d4d9de;}
.tu_zibox li:last-of-type { margin-bottom: 0.5rem; border-bottom: none; box-shadow: none; }
.tu_zibox li img { width:100%; height:auto; float:left; max-width: 10.5rem; margin-right:1rem; }
.tu_zibox li h2 { font-size:1.6rem; line-height:2rem; padding:0.5rem 0; }
.tu_zibox li p { font-size:1.2rem; color:#999;  }
.zibox { padding:0 3.1% 0;}
.zibox li { font-size:1.6rem; line-height:4rem; height:4rem; border-bottom:1px solid #d4d9de;overflow:hidden;}
.zibox li:last-of-type { margin-bottom: 0.5rem; border-bottom: none; box-shadow: none; }
.tpbox { padding:2rem 3.1% 0; overflow:hidden;}
.tpbox a { float: left; width: 47%; padding:0 1.5% 1rem; text-align:center;}
.tpbox a img {max-width:280px;display: block; width: 93.5%; height:auto; margin:0 auto}
.tpbox a p { font-size:1.3rem; line-height:3rem; height:3rem; overflow:hidden; }

.foot { margin-top:2rem; background:#ff6666; font-size: 1.4rem; padding:.8rem; color:#fff; text-align:center; }